02/17/2017 04:00 AM - Mizuho Nagakura

Status: Resolved Start date: 02/17/2017
Priority: Normal Due date:

Assignee: Kazuki Yamada % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Type: 00000000

Category:

Description
History

#1 - 02/17/2017 05:53 AM - Atsuko Satta

- Assignee set to Kazuki Yamada

#2 - 03/05/2017 07:47 PM - Kazuki Yamada
- Status changed from New to Resolved

- % Done changed from 0 to 100
